Bug 2829 - Default Apache/RedHat index.html has an incorrect link
Default Apache/RedHat index.html has an incorrect link
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-14 23:56 EDT by tom
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-16 15:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tom 1999-05-14 23:56:12 EDT
The default "It's worked" homepage has a link which is
supposed to go to the Red Hat manual. Unfortunately the URL
http://www.redhat.com/manual/ goes to the Apache manual.
Comment 1 Jay Turner 1999-05-19 12:49:59 EDT
This is true.  The link for the Red Hat manual should actually be
http://www.redhat.com/corp/support/manuals/index.html
Comment 2 Cristian Gafton 1999-06-16 15:47:59 EDT
We fixed the web site.

Note You need to log in before you can comment on or make changes to this bug.